#left-menu {
}
#left-menu .menu {
	margin: 40px 0 0 0;
	padding-left: 100px;
	list-style: none;
	text-align: right;
}
#left-menu .menu li {
	background: url("../images/menu.png") -220px 0px no-repeat;
	height: 40px;
	/*padding-right: 80px;*/
	width: 220px;
}
#left-menu .menu li+li {
	background: url("../images/menu.png") -220px -40px no-repeat;
	/*padding-right: 60px;*/
	width: 220px;
}
#left-menu .menu li+li+li {
	background: url("../images/menu.png") -220px -80px no-repeat;
	/*padding-right: 45px;*/
	width: 220px;
}
#left-menu .menu li+li+li+li {
	background: url("../images/menu.png") -220px -120px no-repeat;
	/*padding-right: 35px;*/
	width: 220px;
}
#left-menu .menu li+li+li+li+li {
	background: url("../images/menu.png") -220px -160px no-repeat;
	/*padding-right: 40px;*/
	width: 220px;
}
#left-menu .menu li+li+li+li+li+li {
	background: url("../images/menu.png") -220px -200px no-repeat;
	/*padding-right: 50px;*/
	width: 220px;
}
#left-menu .menu li+li+li+li+li+li+li {
	background: url("../images/menu.png") -220px -240px no-repeat;
	/*padding-right: 65px;*/
	width: 220px;
}
#left-menu .menu li+li+li+li+li+li+li+li {
	background: url("../images/menu.png") -220px -280px no-repeat;
	/*padding-right: 90px;*/
	width: 220px;
}
#left-menu .menu li:hover {
	background: url("../images/menu.png") 0px 0px no-repeat;
}
#left-menu .menu li+li:hover {
	background: url("../images/menu.png") 0px -40px no-repeat;
}
#left-menu .menu li+li+li:hover {
	background: url("../images/menu.png") 0px -80px no-repeat;
}
#left-menu .menu li+li+li+li:hover {
	background: url("../images/menu.png") 0px -120px no-repeat;
}
#left-menu .menu li+li+li+li+li:hover {
	background: url("../images/menu.png") 0px -160px no-repeat;
}
#left-menu .menu li+li+li+li+li+li:hover {
	background: url("../images/menu.png") 0px -200px no-repeat;
}
#left-menu .menu li+li+li+li+li+li+li:hover {
	background: url("../images/menu.png") 0px -240px no-repeat;
}
#left-menu .menu li+li+li+li+li+li+li+li:hover {
	background: url("../images/menu.png") 0px -280px no-repeat;
}



#left-menu .menu li a {
	color: #fff;
	display: block;
	font-family: HarringtonR;
	font-size: 20px;
	height: 40px;
	padding-top: 6px;
	text-decoration: none;
	width: auto;
}
#left-menu .menu li a:hover {
	color: #000;
}
#left-menu .menu li a {
	padding-right: 80px;
}
#left-menu .menu li+li a {
	padding-right: 60px;
}
#left-menu .menu li+li+li a {
	padding-right: 45px;
}
#left-menu .menu li+li+li+li a {
	padding-right: 35px;
}
#left-menu .menu li+li+li+li+li a {
	padding-right: 40px;
}
#left-menu .menu li+li+li+li+li+li a {
	padding-right: 50px;
}
#left-menu .menu li+li+li+li+li+li+li a {
	padding-right: 65px;
}
#left-menu .menu li+li+li+li+li+li+li+li a {
	padding-right: 90px;
}









.pagenav {
	display: block;
	list-style: none;
	/*margin: 0 0 50px 0;*/
	padding: 0;
}
.pagenav li {
	border: #999 solid 1px;
	display: block;
	float: left;
	margin: 0 4px;
	/*padding: 2px 6px;*/
}
.pagenav strong { font-size: 14px; }
.pagenav span strong { font-weight: normal; font-size: 14px; }
.pagenav a {
	color: #333;
	display: block;
	padding: 2px 6px;
	text-decoration: none;
}
.pagenav a:hover {
	background-color: #999;
	color: #fff;
}